Certbot on old fedora

I have a very old server running tomcat on Fedora 22. I know that I should in reality just reinstall it with something new, but I am trying to get away with minimal effort here. Which is the latest version of Fedora where I can install certbot? I have had no luck with 22, any insights are gratefully appreciated.

1 Like

You could also choose one of the other ACME clients out there. Acme.sh is an often used, relatively “bare” client, but strangely enough with much features, especially in the dns-01 department.

2 Likes

Hi @markusher

if Certbot doesn’t work, check other clients like acme.sh.

See

2 Likes

Thanks, seems like acme.sh can be installed nicely.

2 Likes

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.